<?

?>
<div class="menu_title">

<?
if (isset($user))
echo $user['nick'];
else
echo "Вы:&nbsp;Гость";
?>

</div>
<div class='user_menu'>
<?
if (isset($user)){

if (user_access('adm_panel_show')){
echo "<a href='/adm_panel/'><img src='/style/my_menu/adm_panel.png' alt='' /> Админка</a>\n";}


echo "<a href='/exit.php'><img src='/style/my_menu/exit.png' alt='' /> Выход</a>\n";

}
else {
	echo "<form method='post' action='/login.php'>
		Логин:<br /><input type='text' name='nick' maxlength='32' /><br />
		Пароль:<br /><input type='password' name='pass' maxlength='32' /><br />
		<label><input type='checkbox' name='aut_save' value='1' /> Запомнить меня</label><br />
		<input type='submit' value='Войти' />
	</form><br />
	<a href='/pass.php'>Забыли пароль?</a>
	<a href='/reg.php'><b>Регистрация</b></a><br />\n";
	}

?>


<?



?>